Bug 256786 - www/yt-dlp: Update to 2021.06.23
Summary: www/yt-dlp: Update to 2021.06.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL: https://github.com/yt-dlp/yt-dlp/rele...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-23 08:38 UTC by Daniel Engberg
Modified: 2021-06-23 14:51 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments
Patch for yt-dlp (825 bytes, patch)
2021-06-23 08:38 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-06-23 08:38:17 UTC
Created attachment 226009 [details]
Patch for yt-dlp

Update yt-dlp to 2021.06.23

Compile and run-time tested on 13.0-STABLE #0 stable/13-n245227-5ec4eb443e8 (amd64) (make, make check-plist)
Comment 1 Yuri Victorovich freebsd_committer 2021-06-23 14:51:35 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2021-06-23 14:51:52 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7bf201d4d724ebc6f0524d07f671ab7ba3a583c4

commit 7bf201d4d724ebc6f0524d07f671ab7ba3a583c4
Author:     Daniel Engberg <daniel.engberg.lists@pyret.net>
AuthorDate: 2021-06-23 13:24:59 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-06-23 14:51:22 +0000

    www/yt-dlp: Update 2021.06.09 -> 2021.06.23

    PR:             256786

 www/yt-dlp/Makefile | 2 +-
 www/yt-dlp/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)